Create Trigger Instance
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Query Parameters
verify_locally?Verify Locally
Default
trueRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/v1/triggers/instances" \ -H "Content-Type: application/json" \ -d '{ "definition_id": "91c1994f-b1db-4fef-840d-7d3ab2984871" }'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "definition_id": "91c1994f-b1db-4fef-840d-7d3ab2984871", "org_id": "a40f5d1f-d889-42e9-94ea-b9b33585fc6b", "credential_id": "13c40afa-2996-4a0c-b2e9-68fba9462242", "config": {}, "cursor": {}, "interval_minutes": 0, "webhook_url": "string", "target_agent_id": "b0b31ccc-0df2-496f-b84c-b8d90f867dcc", "message_template": "string", "enabled": true, "consecutive_failures": 0, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "inbound_token": "string"}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}